# OpenML dataset: letter

https://www.openml.org/d/45727

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

The objective is to identify each of a large number of black-and-white rectangular pixel displays as one of the 26 capital letters in the English alphabet.

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/45727) of an [OpenML dataset](https://www.openml.org/d/45727). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/45727/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/45727/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/45727/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

